Subject: Ticket Assigned - Regarding online payment.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 12:28:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding online payment. Good day,

              This is the first time I purchased kids wearing items for
98QAR, and I paid from my debit card. At the same time of payment the cash
deducted from my account and I got a message from qib also. From Max ,
received message regarding order confirmed and expected date for delivery
mentioned on tomarrow. But after one hour I got a mail and message from Max
and in that mentioned there's no money deducted from your account so please
do cash on delivery. Why they sent like these types of message. Already my
money deducted. So please do the needful.

With regards
Teena Devassy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5579716